» Ubuntu » Pakete

Error

two or more packages specified (libglazedlists-java-doc hardy)